* {
    margin: 0rem;
    padding: 0rem;
    font-family: 'Maven Pro', sans-serif;


}

header {
    width: 100%;
    background-color: #050505;
    text-align: center;
}

main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background: #5a4292;
}

nav {
    position: sticky;
    top: 0;
    z-index: 1;
}

nav ul {
    background-color: #61f825;
    text-align: center;
    display: flex;
    justify-content: space-around;
    margin: 0rem;
    padding: 1rem;
    font-weight: bold;
}

nav ul li {
    list-style: none;
    padding: 0.1rem;
}

nav a {
    color: black;
    text-decoration: none;
}

h2 {

    color: #0a91ab;
    margin: 0.8rem;
    padding: 0.4rem;
}

a:hover {

    background: #ffffff;
}

section h1 {
    width: 60%;
    text-align: center;
    margin-left: 2rem;
    margin-top: 1rem;
    color: rgb(238, 255, 0);
}

.image {
    text-align: center;
    padding-bottom: 1rem;
    padding-top: 1rem;
    width: 100%;
   
}

.divinfo p {
    margin: 1rem;
    text-align: justify;
    color: white;
}

.divinfo h2 {
    color: rgb(238, 255, 0);
}

.divinfo a {
    text-decoration: none;
    color: #61f825;

}

footer {
    width: 90%;
    text-align: center;
    padding-left: 2rem;


}

div.footer {
    display: flex;
    background: #ffffff;
    width: 65%;

}

.fooimg img {
    width: 5%;
    float: left;
    padding: 0.5rem;
    background: #ffffff;
}

.divad {

    justify-content: space-around;
    width: 100%;
    align-content: center;
    background: #ffffff;

}

address {
    width: 70%;
}